SpriteLibrary

# SpriteController
ReturnPictureBoxAdjustedPoint Method

This does the reverse of an adjusted point. It takes a point on the image and transforms it to one on the PictureBox

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Point ReturnPictureBoxAdjustedPoint(
    	Point LocationOnImage
    )

#### Parameters

LocationOnImage
  Type: System.Drawing
  Point
  A point on the image, using the x and y pixels on the image

#### Return Value

Type: Point
A location that can be used on the picture-box, taking into consideration the image being stretched.
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace